<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="5.5.2.2894" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}"><DbInfo>
    <Document LocalNumber="02-01-35" Caption="Ремонт наружного освещения на участке дороги ПК3633-ПК3637"/>
    <Object LocalNumber="040-14" Caption="Ремонт автомобильной дороги М-3 «Украина» – от Москвы через Калугу, Брянск до границы с Украиной (на Киев) на участке км 343+159 – км 365+05"/>
    <Construction LocalNumber="040-14" Caption="Ремонт автомобильной дороги М-3 «Украина» – от Москвы через Калугу, Брянск до границы с Украиной (на Киев) на участке км 343+159 – км 365+050, Брянская область"/>
  </DbInfo>
  <RegionInfo RegionName="ГЭСН, ФЕР - 2001 (Редакция 2014 г.)" RegionID="5000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="RoundPos ExactResCalc SeparateFot AutoIndexUseCode RoundNPBase RoundNPCurr RoundNPNoIdx NewNPCurr" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigName="Расчет по методике до 2012 года" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <MtsnNPZpm/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="К СМР" Code="1" OZ="11,72" EM="4,35" ZM="11,72" MT="6,21"/>
    </IndexesPos>
    <OsIndexes Sroy="1" Mont="1" Obor="1" Other="1"/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Основной с обоснованием">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0" IndexCode="1">
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным) (МДС81-33.2004 Прил.4 п.1.4, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.1.4, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10004" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом (МДС81-33.2004 Прил.4 п.1.1, Прим.п.1 и Письмо №ВБ-338/02 от 08.02.08; Письмо №АП-5536/06 от 18.11.04 Прил.1 п.1.1, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом (МДС81-33.2004 Прил.4 п.1.2, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.1.2, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10002" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве (МДС81-33.2004 Прил.4 п.6.1, Прим.п.1 и Письмо №ВБ-338/02 от 08.02.08; Письмо №АП-5536/06 Прил.1 п.6.1, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Мосты и трубы (МДС81-33.2004 Прил.4 п.24, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.24, Прим.п.1; Письмо №3757-КК/08 от 21.02.11; Письмо №10753-ВТ/11 от 29.04.11)" ID="10035" Nacl="110" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="110" PlanCurr="80" PNB="0.85" PKI="0.85" PKR="0.85"/>
        <Vid_Rab Caption="Автомобильные дороги (МДС81-33.2004 Прил.4 п.21, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.21, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10031" Nacl="142" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="142" PlanCurr="95" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Деревянные конструкции (МДС81-33.2004 Прил.4 п.10, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.10, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10017" Nacl="118" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="118" PlanCurr="63" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии (МДС81-33.2004 Прил.4 п.13, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.13, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Линии электропередачи (МДС81-33.2004 Прил.4 п.27, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.27, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10038" Nacl="105" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="105" PlanCurr="60" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013" IndexCode="1">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов) (МДС81-33.2004 Прил.4 п.49, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.49, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах (МДС81-33.2004 Прил.4 п.45.2; Письмо №АП-5536/06 Прил.1 п.45.2; Письмо №3757-КК/08 от 21.02.11)" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Монтаж оборудования (МДС81-33.2004 Прил.4 п.43; Письмо №АП-5536/06 Прил.1 п.43; Письмо №3757-КК/08 от 21.02.11)" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20% (МДС 81-27.2007 Таб.2, МДС 81-40.2006 Таб.4; Письмо №3757-КК/08 от 21.02.11)" ID="10101" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Строительные работы" SysID="2">
      <Position Caption="Подвеска изолированных проводов ВЛ 0,38 кВ c помощью механизмов" SysID="61" Number="1" Code="ФЕР33-04-008-03" Units="1 км изолированного провода с несколькими жилами при 30 опорах" Quantity="0,668" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="0,668" Result="0,668"/>
        <PriceBase PZ="1425,13" OZ="320,38" EM="595,02" ZM="64,46" MT="509,73"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="34,9" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="5,6" Attribs="SnipSet"/>
          <Mch Caption="Тракторы на пневмоколесном ходу при работе на других видах строительства 59 кВт (80 л.с.)" Code="010410" Units="маш.-ч" Quantity="2,36" Attribs="SnipSet">
            <PriceBase Value="74,61" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автогидроподъемники высотой подъема 12 м" Code="031001" Units="маш.-ч" Quantity="3,24" Attribs="SnipSet">
            <PriceBase Value="82,22" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="1,75" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Бензин растворитель" Code="101-1745" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="6143,8"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="1,82"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="14,4"/>
          </Mat>
          <Mat Caption="Провода самонесущие изолированные" Code="502-9102" Units="т" Options="Project NotCount"/>
          <Mat Caption="Зажимы К-СФ-1" Code="509-0181" Units="шт." Quantity="6" Attribs="SnipSet">
            <PriceBase Value="53,84"/>
          </Mat>
          <Mat Caption="Соединитель алюминиевых и сталеалюминиевых проводов (СОАС) 062-3" Code="509-0455" Units="шт." Quantity="2,1" Attribs="SnipSet">
            <PriceBase Value="88,14"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Раскатка неизолированных проводов с помощью механизмов или вручную."/>
          <Work Caption="Раскатка изолированных проводов с помощью троса-лидера."/>
          <Work Caption="Соединение проводов."/>
          <Work Caption="Подъем неизолированных проводов на опоры."/>
          <Work Caption="Натягивание и визирование проводов."/>
          <Work Caption="Крепление проводов и устройство перемычек."/>
        </WorksList>
      </Position>
      <Header Caption="Неучтенные материалы"/>
      <Position Caption="Лампы газоразрядные высокого давления типа ДНаТ 150" SysID="75" Number="2" Code="ФССЦ-509-0677" Units="10 шт." Quantity="30" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="30" KUnit="10" Result="30"/>
        <PriceBase PZ="1695,07" MT="1695,07"/>
      </Position>
      <Position Caption="Зажимы 101/1,18/5,87*1,03*1,02=15,32 руб." SysID="77" Number="3" Code="Прайс-лист" Units="шт" Quantity="122" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="122" Result="122"/>
        <PriceBase PZ="15,32" MT="15,32"/>
      </Position>
      <Position Caption="Кабельный ремешек 276,84/100/1,18/5,87*1,03*1,02= 0,42 руб." SysID="78" Number="4" Code="Прайс-лист" Units="шт" Quantity="20" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="20" Result="20"/>
        <PriceBase PZ="0,42" MT="0,42"/>
      </Position>
      <Position Caption="Зажим К-НМ-1 205,8/1,18/5,87*1,03*1,02=31,21 руб." SysID="79" Number="5" Code="Прайс-лист" Units="шт" Quantity="8" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="31,21" MT="31,21"/>
      </Position>
      <Position Caption="Провод СИП 4 95,59/1,18/5,87*1,03*1,02=14,50 руб." SysID="80" Number="6" Code="Прайс-лист" Units="м" Quantity="668" PriceLevel="2001" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="668" Result="668"/>
        <PriceBase PZ="14,5" MT="14,5"/>
      </Position>
    </Chapter>
    <Chapter Caption="Монтажные работы" SysID="4">
      <Position Caption="Демонтаж кабеля до 35 кВ в проложенных трубах, блоках и коробах, масса 1 м кабеля: до 1 кг" SysID="89" Number="7" Code="ФЕРм08-02-148-01" Units="100 м кабеля" Quantity="0,75" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,75" KUnit="100" Result="0,75"/>
        <PriceBase PZ="187,39" OZ="95,43" EM="54,4" ZM="2,7" MT="37,56"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="9,92" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические грузоподъемностью 63-100 т" Code="030203" Units="маш.-ч" Quantity="2,4" Attribs="SnipSet">
            <PriceBase Value="0,9"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием до 12,26 кН (1,25 т)" Code="030402" Units="маш.-ч" Quantity="2,4" Attribs="SnipSet">
            <PriceBase Value="3,28"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,0096" Attribs="SnipSet">
            <PriceBase Value="120"/>
          </Mat>
          <Mat Caption="Лак битумный БТ-123" Code="113-1786" Units="т" Quantity="6E-5" Attribs="SnipSet">
            <PriceBase Value="7826,9"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки ПОС30" Code="506-1362" Units="кг" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="68,05"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,91" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,5" Value_EM="0,5" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка и снятие лебедки."/>
          <Work Caption="Установка и снятие барабана."/>
          <Work Caption="Установка и снятие роликов."/>
          <Work Caption="Монтаж и демонтаж переговорной связи."/>
          <Work Caption="Прокладка кабеля."/>
          <Work Caption="Проверка состояния изоляции кабеля до и после прокладки."/>
          <Work Caption="Маркировка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель до 35 кВ в проложенных трубах, блоках и коробах, масса 1 м кабеля: до 1 кг" SysID="88" Number="8" Code="ФЕРм08-02-148-01" Units="100 м кабеля" Quantity="0,75" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,75" KUnit="100" Result="0,75"/>
        <PriceBase PZ="187,39" OZ="95,43" EM="54,4" ZM="2,7" MT="37,56"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="9,92" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,2" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические грузоподъемностью 63-100 т" Code="030203" Units="маш.-ч" Quantity="2,4" Attribs="SnipSet">
            <PriceBase Value="0,9"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием до 12,26 кН (1,25 т)" Code="030402" Units="маш.-ч" Quantity="2,4" Attribs="SnipSet">
            <PriceBase Value="3,28"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,0096" Attribs="SnipSet">
            <PriceBase Value="120"/>
          </Mat>
          <Mat Caption="Лак битумный БТ-123" Code="113-1786" Units="т" Quantity="6E-5" Attribs="SnipSet">
            <PriceBase Value="7826,9"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки ПОС30" Code="506-1362" Units="кг" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="68,05"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,91" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и снятие лебедки."/>
          <Work Caption="Установка и снятие барабана."/>
          <Work Caption="Установка и снятие роликов."/>
          <Work Caption="Монтаж и демонтаж переговорной связи."/>
          <Work Caption="Прокладка кабеля."/>
          <Work Caption="Проверка состояния изоляции кабеля до и после прокладки."/>
          <Work Caption="Маркировка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией в поливинилхлоридной оболочке без защитного покрова ВВГ, напряжением 0,66 Кв, число жил – 3 и сечением 1,5 мм2" SysID="90" Number="9" Code="ФССЦ-501-8190" Units="1000 м" Quantity="0,075" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,075" KUnit="1000" Result="0,075"/>
        <PriceBase PZ="3246,49" MT="3246,49"/>
      </Position>
    </Chapter>
    <Chapter Caption="Демонтажные работы" SysID="3">
      <Position Caption="Демонтаж: 3-х проводов ВЛ 0,38 кВ" SysID="82" Number="10" Code="ФЕР33-04-040-01" Units="1 опора (3 провода)" Quantity="38" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="38" Result="38"/>
        <PriceBase PZ="44,65" OZ="10,64" EM="34,01" ZM="3,52"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-8" Units="чел.час" Quantity="1,27" Attribs="SnipSet" WorkClass="2,8">
            <PriceBase Value="8,38"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,35" Attribs="SnipSet"/>
          <Mch Caption="Автогидроподъемники высотой подъема 12 м" Code="031001" Units="маш.-ч" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="82,22" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Снятие и опускание проводов."/>
          <Work Caption="Сматывание проводов в бухты."/>
        </WorksList>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: металлических конструкций массой от 1 до 3 т" SysID="91" Number="11" Code="ФССЦпг01-01-01-016" Units="1 т груза" Quantity="0,38" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="0,38" Result="0,38"/>
        <PriceBase PZ="10,45" EM="10,45"/>
      </Position>
      <Position Caption="Перевозка строительных грузов (кроме массовых навалочных, перевозимых автомобилями-самосвалами, а также бетонных и железобетонных изделий, стеновых и перегородочных материалов, лесоматериалов круглых и пиломатериалов, включенных в таблицу 03-01), бортовым автомобилем грузоподъемностью 5 т, на расстояние до 11 км I класс груза" SysID="92" Number="12" Code="ФССЦпг03-02-01-011" Units="1 т груза" Quantity="0,38" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="0,38" Result="0,38"/>
        <PriceBase PZ="22,58" EM="22,58"/>
      </Position>
      <Position Caption="Разгрузочные работы при автомобильных перевозках: металлических конструкций массой от 1 до 3 т" SysID="93" Number="13" Code="ФССЦпг01-01-02-016" Units="1 т груза" Quantity="0,38" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="0,38" Result="0,38"/>
        <PriceBase PZ="10,45" EM="10,45"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8">
      <AddZatr Caption="Временные" Value="1,8" Options="Percent InSmr"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="2" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100"/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Инвестор" ID="220"/>
    <Item Caption="Сдал" ID="320"/>
    <Item Caption="Принял" ID="330"/>
  </GsDocSignatures>
</Document>
